import domReady from "@wordpress/dom-ready";
import { createRoot } from "@wordpress/element";
import App from "./App";

domReady(() => {
    const container = document.getElementById("ekesto-cache-warmup-root");
    if (container) {
        createRoot(container).render(<App />);
    }
});
